[setup]
AppTitle      =  ΧΟΡΧΑϊ
Ename         =  ziyanlong
AppName       =  mamepgui.exe
SoftId        = 32119
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = shienryu
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/28 19:00:01 
RunNum        =23
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
